.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.964000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.110000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.115000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.933000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.929000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.569048,-0.569048,0.000000,0,0);-ms-transform:matrix(0.000000,0.569048,-0.569048,0.000000,0,0);-webkit-transform:matrix(0.000000,0.569048,-0.569048,0.000000,0,0);}
.m0{transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);}
.v0{vertical-align:0.000000px;}
.lse{letter-spacing:-4.489200px;}
.ls4{letter-spacing:-2.686560px;}
.ls41{letter-spacing:-1.019640px;}
.ls3b{letter-spacing:-0.849120px;}
.ls48{letter-spacing:-0.320160px;}
.ls2f{letter-spacing:-0.267960px;}
.ls42{letter-spacing:-0.191400px;}
.ls47{letter-spacing:-0.118800px;}
.ls36{letter-spacing:-0.082800px;}
.ls31{letter-spacing:-0.076560px;}
.ls49{letter-spacing:-0.062640px;}
.ls16{letter-spacing:-0.048720px;}
.ls21{letter-spacing:-0.045240px;}
.ls44{letter-spacing:-0.038280px;}
.ls2b{letter-spacing:-0.034800px;}
.ls25{letter-spacing:-0.031320px;}
.ls3f{letter-spacing:-0.027840px;}
.ls45{letter-spacing:-0.024360px;}
.ls28{letter-spacing:-0.021600px;}
.ls4a{letter-spacing:-0.020880px;}
.ls46{letter-spacing:-0.018000px;}
.ls37{letter-spacing:-0.017400px;}
.ls26{letter-spacing:-0.012000px;}
.ls30{letter-spacing:-0.010440px;}
.ls39{letter-spacing:-0.006960px;}
.ls34{letter-spacing:-0.003480px;}
.ls27{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.003480px;}
.ls4d{letter-spacing:0.006384px;}
.ls20{letter-spacing:0.006960px;}
.ls32{letter-spacing:0.010440px;}
.ls4b{letter-spacing:0.013920px;}
.ls23{letter-spacing:0.017400px;}
.ls1f{letter-spacing:0.020880px;}
.ls11{letter-spacing:0.022368px;}
.ls40{letter-spacing:0.027840px;}
.ls29{letter-spacing:0.031320px;}
.ls4c{letter-spacing:0.031920px;}
.ls0{letter-spacing:0.033552px;}
.lsa{letter-spacing:0.034800px;}
.ls2e{letter-spacing:0.038280px;}
.ls2c{letter-spacing:0.041760px;}
.ls3c{letter-spacing:0.044736px;}
.ls15{letter-spacing:0.045240px;}
.ls2d{letter-spacing:0.048720px;}
.lsd{letter-spacing:0.052200px;}
.ls1c{letter-spacing:0.055680px;}
.ls38{letter-spacing:0.059160px;}
.ls17{letter-spacing:0.062640px;}
.ls3{letter-spacing:0.066120px;}
.ls1b{letter-spacing:0.069600px;}
.ls12{letter-spacing:0.073080px;}
.ls2{letter-spacing:0.076560px;}
.ls19{letter-spacing:0.077400px;}
.ls18{letter-spacing:0.080040px;}
.ls14{letter-spacing:0.083520px;}
.ls1{letter-spacing:0.087000px;}
.ls8{letter-spacing:0.090480px;}
.ls7{letter-spacing:0.093960px;}
.lsf{letter-spacing:0.097440px;}
.ls13{letter-spacing:0.100920px;}
.ls6{letter-spacing:0.104400px;}
.ls5{letter-spacing:0.107880px;}
.lsc{letter-spacing:0.111360px;}
.ls35{letter-spacing:0.114840px;}
.ls10{letter-spacing:0.118320px;}
.ls1d{letter-spacing:0.121800px;}
.ls9{letter-spacing:0.125280px;}
.ls1a{letter-spacing:0.128760px;}
.ls22{letter-spacing:0.132240px;}
.ls2a{letter-spacing:0.135720px;}
.ls1e{letter-spacing:0.139200px;}
.ls43{letter-spacing:0.142680px;}
.ls3e{letter-spacing:0.144000px;}
.ls24{letter-spacing:0.146160px;}
.ls3a{letter-spacing:0.149640px;}
.ls3d{letter-spacing:0.153120px;}
.ls4e{letter-spacing:0.159600px;}
.ls4f{letter-spacing:0.169176px;}
.ls33{letter-spacing:0.177480px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2c{word-spacing:-1.398960px;}
.ws5f{word-spacing:-1.367640px;}
.ws34{word-spacing:-1.364160px;}
.ws2e{word-spacing:-1.360680px;}
.ws5e{word-spacing:-1.357200px;}
.ws58{word-spacing:-1.353720px;}
.ws59{word-spacing:-1.315440px;}
.ws8e{word-spacing:-1.311960px;}
.ws5a{word-spacing:-1.305000px;}
.ws8d{word-spacing:-1.224960px;}
.ws77{word-spacing:-1.162320px;}
.ws31{word-spacing:-1.131000px;}
.ws76{word-spacing:-1.127520px;}
.ws32{word-spacing:-1.120560px;}
.ws2d{word-spacing:-1.113600px;}
.ws35{word-spacing:-1.099680px;}
.ws71{word-spacing:-1.089240px;}
.ws7f{word-spacing:-0.901320px;}
.ws7e{word-spacing:-0.894360px;}
.ws18{word-spacing:-0.873480px;}
.ws72{word-spacing:-0.838680px;}
.ws73{word-spacing:-0.751680px;}
.ws7d{word-spacing:-0.716880px;}
.ws44{word-spacing:-0.675120px;}
.ws90{word-spacing:-0.647280px;}
.ws8{word-spacing:-0.633360px;}
.ws43{word-spacing:-0.619440px;}
.ws3b{word-spacing:-0.615960px;}
.ws8c{word-spacing:-0.609000px;}
.ws8b{word-spacing:-0.598560px;}
.ws3a{word-spacing:-0.595080px;}
.ws8a{word-spacing:-0.553320px;}
.ws65{word-spacing:-0.528960px;}
.ws56{word-spacing:-0.522000px;}
.ws75{word-spacing:-0.504600px;}
.ws88{word-spacing:-0.441960px;}
.ws39{word-spacing:-0.431520px;}
.ws57{word-spacing:-0.393240px;}
.ws66{word-spacing:-0.389760px;}
.ws78{word-spacing:-0.386280px;}
.ws46{word-spacing:-0.382800px;}
.ws50{word-spacing:-0.375840px;}
.ws52{word-spacing:-0.361920px;}
.ws8f{word-spacing:-0.358440px;}
.ws67{word-spacing:-0.354960px;}
.ws68{word-spacing:-0.348000px;}
.ws45{word-spacing:-0.264480px;}
.ws38{word-spacing:-0.254040px;}
.ws54{word-spacing:-0.236640px;}
.ws51{word-spacing:-0.222720px;}
.ws3d{word-spacing:-0.205320px;}
.ws7c{word-spacing:-0.201840px;}
.ws2b{word-spacing:-0.198360px;}
.ws4c{word-spacing:-0.194880px;}
.ws47{word-spacing:-0.191400px;}
.ws2a{word-spacing:-0.187920px;}
.wsb{word-spacing:-0.184440px;}
.ws24{word-spacing:-0.180960px;}
.ws14{word-spacing:-0.177480px;}
.ws5c{word-spacing:-0.174000px;}
.ws3f{word-spacing:-0.170520px;}
.ws5{word-spacing:-0.167040px;}
.ws7{word-spacing:-0.163560px;}
.ws94{word-spacing:-0.162792px;}
.ws55{word-spacing:-0.160080px;}
.ws1c{word-spacing:-0.156600px;}
.ws93{word-spacing:-0.153216px;}
.wsa{word-spacing:-0.153120px;}
.ws1a{word-spacing:-0.149640px;}
.ws1{word-spacing:-0.146160px;}
.ws1b{word-spacing:-0.142680px;}
.ws20{word-spacing:-0.139200px;}
.ws2{word-spacing:-0.135720px;}
.ws33{word-spacing:-0.132240px;}
.ws22{word-spacing:-0.128760px;}
.ws6{word-spacing:-0.125280px;}
.ws1f{word-spacing:-0.121800px;}
.ws63{word-spacing:-0.118320px;}
.ws23{word-spacing:-0.114840px;}
.wsf{word-spacing:-0.111360px;}
.ws6c{word-spacing:-0.106248px;}
.ws16{word-spacing:-0.100920px;}
.ws84{word-spacing:-0.097440px;}
.wsc{word-spacing:-0.093960px;}
.ws48{word-spacing:-0.090480px;}
.ws74{word-spacing:-0.087000px;}
.ws4e{word-spacing:-0.080040px;}
.ws3c{word-spacing:-0.076560px;}
.ws89{word-spacing:-0.073080px;}
.ws36{word-spacing:-0.069600px;}
.wsd{word-spacing:-0.062640px;}
.ws5b{word-spacing:-0.055680px;}
.ws64{word-spacing:-0.052200px;}
.ws7a{word-spacing:-0.050400px;}
.ws4f{word-spacing:-0.048720px;}
.ws60{word-spacing:-0.041760px;}
.ws1d{word-spacing:-0.038280px;}
.ws79{word-spacing:-0.034800px;}
.ws40{word-spacing:-0.027840px;}
.ws92{word-spacing:-0.025536px;}
.ws15{word-spacing:-0.022368px;}
.ws1e{word-spacing:-0.010440px;}
.ws13{word-spacing:0.000000px;}
.ws6e{word-spacing:0.013920px;}
.ws7b{word-spacing:0.020880px;}
.ws0{word-spacing:0.022368px;}
.ws6f{word-spacing:0.027840px;}
.ws69{word-spacing:0.031320px;}
.ws6d{word-spacing:0.033552px;}
.ws70{word-spacing:0.041760px;}
.ws81{word-spacing:0.045240px;}
.ws21{word-spacing:0.052200px;}
.ws3e{word-spacing:0.059160px;}
.ws25{word-spacing:0.062640px;}
.ws61{word-spacing:0.066120px;}
.wse{word-spacing:0.069600px;}
.ws10{word-spacing:0.073080px;}
.ws6b{word-spacing:0.076560px;}
.ws19{word-spacing:0.080040px;}
.ws12{word-spacing:0.083520px;}
.ws9{word-spacing:0.090480px;}
.ws41{word-spacing:0.093600px;}
.ws26{word-spacing:0.093960px;}
.ws49{word-spacing:0.097440px;}
.ws83{word-spacing:0.100920px;}
.ws2f{word-spacing:0.104400px;}
.ws17{word-spacing:0.107880px;}
.ws29{word-spacing:0.111360px;}
.ws3{word-spacing:0.114840px;}
.ws4d{word-spacing:0.118320px;}
.ws62{word-spacing:0.121800px;}
.ws28{word-spacing:0.125280px;}
.ws27{word-spacing:0.128760px;}
.ws4a{word-spacing:0.132240px;}
.ws85{word-spacing:0.135720px;}
.ws4b{word-spacing:0.142680px;}
.ws87{word-spacing:0.146160px;}
.ws42{word-spacing:0.149640px;}
.ws5d{word-spacing:0.154800px;}
.ws30{word-spacing:0.160080px;}
.ws53{word-spacing:0.170520px;}
.ws37{word-spacing:0.174000px;}
.ws91{word-spacing:0.184440px;}
.ws80{word-spacing:0.201840px;}
.ws82{word-spacing:0.205320px;}
.ws86{word-spacing:0.274920px;}
.ws6a{word-spacing:0.789960px;}
.ws4{word-spacing:2.627400px;}
.ws11{word-spacing:4.670160px;}
._e{margin-left:-7.214040px;}
._17{margin-left:-6.166560px;}
._6{margin-left:-3.852360px;}
._0{margin-left:-2.415120px;}
._1{margin-left:-1.026600px;}
._4{width:1.694760px;}
._2{width:2.825760px;}
._7{width:4.454400px;}
._8{width:5.554080px;}
._16{width:9.730080px;}
._15{width:12.061680px;}
._d{width:34.008960px;}
._12{width:35.732640px;}
._c{width:47.199240px;}
._13{width:53.560680px;}
._a{width:60.781680px;}
._9{width:117.651840px;}
._11{width:125.634960px;}
._5{width:138.792840px;}
._10{width:159.018600px;}
._14{width:167.461080px;}
._b{width:190.060200px;}
._f{width:197.385600px;}
._3{width:237.346440px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:18.000000px;}
.fs6{font-size:31.920000px;}
.fs1{font-size:34.800000px;}
.fs5{font-size:36.000000px;}
.fs4{font-size:39.840000px;}
.fs0{font-size:55.920000px;}
.fs3{font-size:60.000000px;}
.y35{bottom:35.599619px;}
.y8c{bottom:76.252381px;}
.y8a{bottom:96.253176px;}
.yb4{bottom:98.151350px;}
.y33{bottom:100.078746px;}
.y89{bottom:118.513567px;}
.yb3{bottom:120.821838px;}
.y32{bottom:122.202498px;}
.y88{bottom:140.637319px;}
.yb2{bottom:143.628557px;}
.y31{bottom:144.462890px;}
.y87{bottom:162.897711px;}
.yb1{bottom:166.435275px;}
.y30{bottom:166.586642px;}
.y2f{bottom:188.847034px;}
.y86{bottom:191.851468px;}
.y2e{bottom:210.970786px;}
.y85{bottom:214.111860px;}
.y2d{bottom:233.231177px;}
.y84{bottom:236.235612px;}
.yb0{bottom:236.247494px;}
.y2c{bottom:255.354929px;}
.y83{bottom:258.496004px;}
.yaf{bottom:258.507886px;}
.y82{bottom:280.619756px;}
.y2b{bottom:284.445326px;}
.yae{bottom:287.461643px;}
.y81{bottom:302.880148px;}
.y2a{bottom:306.569078px;}
.yad{bottom:309.722035px;}
.y80{bottom:325.003900px;}
.y29{bottom:328.829470px;}
.yac{bottom:338.675792px;}
.y7f{bottom:347.264291px;}
.y28{bottom:350.953222px;}
.yab{bottom:360.936184px;}
.y7e{bottom:369.388043px;}
.y27{bottom:373.213614px;}
.yaa{bottom:389.889941px;}
.y7d{bottom:391.648435px;}
.y26{bottom:395.337366px;}
.y7c{bottom:413.772187px;}
.y25{bottom:417.597758px;}
.ya9{bottom:418.980338px;}
.y7b{bottom:436.032579px;}
.y24{bottom:439.721510px;}
.ya8{bottom:441.104090px;}
.y7a{bottom:458.156331px;}
.y23{bottom:461.981901px;}
.ya7{bottom:463.364482px;}
.y79{bottom:480.416722px;}
.y22{bottom:484.105653px;}
.ya6{bottom:485.488234px;}
.y78{bottom:502.540474px;}
.y56{bottom:502.552356px;}
.y21{bottom:506.366045px;}
.ya5{bottom:507.748626px;}
.y77{bottom:524.800866px;}
.y20{bottom:528.489797px;}
.y55{bottom:531.642753px;}
.ya4{bottom:536.702383px;}
.y76{bottom:546.924618px;}
.y1f{bottom:550.750189px;}
.ya3{bottom:558.962775px;}
.y54{bottom:560.596511px;}
.y75{bottom:569.185010px;}
.y1e{bottom:572.873941px;}
.ya2{bottom:581.086527px;}
.y53{bottom:589.686908px;}
.y74{bottom:591.308762px;}
.y72{bottom:591.312040px;}
.y1d{bottom:595.134332px;}
.y73{bottom:597.317905px;}
.ya1{bottom:603.346919px;}
.y71{bottom:613.572431px;}
.y1c{bottom:617.258084px;}
.y52{bottom:618.640665px;}
.ya0{bottom:625.470671px;}
.y1b{bottom:639.518476px;}
.y19{bottom:639.521754px;}
.y51{bottom:640.901057px;}
.y70{bottom:642.526189px;}
.y1a{bottom:645.527619px;}
.y9f{bottom:647.731062px;}
.y18{bottom:661.645506px;}
.y50{bottom:663.024809px;}
.y6f{bottom:664.786580px;}
.y9e{bottom:669.854814px;}
.y4f{bottom:685.285201px;}
.y6e{bottom:686.910332px;}
.y17{bottom:690.735903px;}
.y9d{bottom:692.115206px;}
.y4e{bottom:707.408953px;}
.y6d{bottom:709.170724px;}
.y16{bottom:712.859655px;}
.y9c{bottom:714.238958px;}
.y4d{bottom:729.669344px;}
.y6c{bottom:731.294476px;}
.y15{bottom:735.120047px;}
.y9b{bottom:736.499350px;}
.y14{bottom:757.243799px;}
.y4c{bottom:758.623102px;}
.y6b{bottom:762.023048px;}
.y13{bottom:779.504190px;}
.y4b{bottom:780.883494px;}
.y4a{bottom:803.007246px;}
.y12{bottom:810.232762px;}
.y6a{bottom:824.172130px;}
.y49{bottom:825.267637px;}
.y9a{bottom:832.097643px;}
.y69{bottom:846.295882px;}
.y48{bottom:847.391389px;}
.y99{bottom:854.221395px;}
.y68{bottom:868.556273px;}
.y47{bottom:869.651781px;}
.y11{bottom:872.243634px;}
.y98{bottom:876.481786px;}
.y67{bottom:890.680025px;}
.y46{bottom:891.775533px;}
.y10{bottom:894.367386px;}
.y97{bottom:898.605538px;}
.y45{bottom:914.035925px;}
.yf{bottom:916.627777px;}
.y66{bottom:919.770422px;}
.y96{bottom:920.865930px;}
.y44{bottom:936.159677px;}
.ye{bottom:938.888169px;}
.y65{bottom:941.894174px;}
.y95{bottom:942.989682px;}
.y43{bottom:958.420068px;}
.y64{bottom:964.154566px;}
.yd{bottom:967.841926px;}
.y94{bottom:972.080079px;}
.y42{bottom:980.680460px;}
.y63{bottom:986.278318px;}
.yc{bottom:990.102318px;}
.y93{bottom:994.340471px;}
.y62{bottom:1008.538710px;}
.y41{bottom:1009.634218px;}
.yb{bottom:1012.226070px;}
.y92{bottom:1016.464223px;}
.y61{bottom:1030.662462px;}
.y40{bottom:1031.894609px;}
.ya{bottom:1034.486462px;}
.y91{bottom:1038.724615px;}
.y60{bottom:1052.922854px;}
.y3f{bottom:1054.018361px;}
.y57{bottom:1056.152381px;}
.y9{bottom:1056.610214px;}
.y0{bottom:1059.566667px;}
.y90{bottom:1060.848367px;}
.y5f{bottom:1075.046606px;}
.y3e{bottom:1076.278753px;}
.y8{bottom:1078.870606px;}
.y8f{bottom:1083.108758px;}
.y3d{bottom:1098.402505px;}
.y7{bottom:1100.994358px;}
.y5e{bottom:1104.137003px;}
.y8e{bottom:1105.232510px;}
.y3c{bottom:1120.662897px;}
.y5d{bottom:1126.260755px;}
.y8d{bottom:1127.492902px;}
.y6{bottom:1130.084755px;}
.y5c{bottom:1148.521146px;}
.y3b{bottom:1149.616654px;}
.y5{bottom:1152.208507px;}
.y3a{bottom:1171.877046px;}
.y4{bottom:1174.468898px;}
.y5b{bottom:1177.474904px;}
.y39{bottom:1194.000798px;}
.y5a{bottom:1199.735296px;}
.y3{bottom:1203.422656px;}
.y38{bottom:1216.261190px;}
.y59{bottom:1221.859048px;}
.y2{bottom:1225.683048px;}
.y34{bottom:1235.516190px;}
.y8b{bottom:1237.838132px;}
.y37{bottom:1238.384942px;}
.y58{bottom:1252.587619px;}
.y1{bottom:1256.411619px;}
.y36{bottom:1260.645333px;}
.h5{height:15.138000px;}
.ha{height:23.525040px;}
.h3{height:29.266800px;}
.h4{height:29.440800px;}
.h7{height:29.601120px;}
.h2{height:41.548560px;}
.h6{height:44.580000px;}
.h9{height:106.980952px;}
.h8{height:217.376190px;}
.h1{height:218.514286px;}
.h0{height:1356.609524px;}
.w1{width:70.561905px;}
.w2{width:368.742857px;}
.w0{width:956.000000px;}
.x5{left:47.390286px;}
.x1{left:82.489143px;}
.x2{left:469.259429px;}
.x3{left:483.872571px;}
.x9{left:599.685143px;}
.x6{left:622.356000px;}
.xc{left:642.566714px;}
.x7{left:645.709714px;}
.x8{left:660.186286px;}
.xb{left:718.501316px;}
.xa{left:780.095440px;}
.x0{left:885.438095px;}
.x4{left:912.296915px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lse{letter-spacing:-2.629657pt;}
.ls4{letter-spacing:-1.573717pt;}
.ls41{letter-spacing:-0.597279pt;}
.ls3b{letter-spacing:-0.497392pt;}
.ls48{letter-spacing:-0.187541pt;}
.ls2f{letter-spacing:-0.156964pt;}
.ls42{letter-spacing:-0.112117pt;}
.ls47{letter-spacing:-0.069590pt;}
.ls36{letter-spacing:-0.048502pt;}
.ls31{letter-spacing:-0.044847pt;}
.ls49{letter-spacing:-0.036693pt;}
.ls16{letter-spacing:-0.028539pt;}
.ls21{letter-spacing:-0.026500pt;}
.ls44{letter-spacing:-0.022423pt;}
.ls2b{letter-spacing:-0.020385pt;}
.ls25{letter-spacing:-0.018346pt;}
.ls3f{letter-spacing:-0.016308pt;}
.ls45{letter-spacing:-0.014269pt;}
.ls28{letter-spacing:-0.012653pt;}
.ls4a{letter-spacing:-0.012231pt;}
.ls46{letter-spacing:-0.010544pt;}
.ls37{letter-spacing:-0.010192pt;}
.ls26{letter-spacing:-0.007029pt;}
.ls30{letter-spacing:-0.006115pt;}
.ls39{letter-spacing:-0.004077pt;}
.ls34{letter-spacing:-0.002038pt;}
.ls27{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.002038pt;}
.ls4d{letter-spacing:0.003740pt;}
.ls20{letter-spacing:0.004077pt;}
.ls32{letter-spacing:0.006115pt;}
.ls4b{letter-spacing:0.008154pt;}
.ls23{letter-spacing:0.010192pt;}
.ls1f{letter-spacing:0.012231pt;}
.ls11{letter-spacing:0.013103pt;}
.ls40{letter-spacing:0.016308pt;}
.ls29{letter-spacing:0.018346pt;}
.ls4c{letter-spacing:0.018698pt;}
.ls0{letter-spacing:0.019654pt;}
.lsa{letter-spacing:0.020385pt;}
.ls2e{letter-spacing:0.022423pt;}
.ls2c{letter-spacing:0.024462pt;}
.ls3c{letter-spacing:0.026205pt;}
.ls15{letter-spacing:0.026500pt;}
.ls2d{letter-spacing:0.028539pt;}
.lsd{letter-spacing:0.030577pt;}
.ls1c{letter-spacing:0.032616pt;}
.ls38{letter-spacing:0.034654pt;}
.ls17{letter-spacing:0.036693pt;}
.ls3{letter-spacing:0.038731pt;}
.ls1b{letter-spacing:0.040770pt;}
.ls12{letter-spacing:0.042808pt;}
.ls2{letter-spacing:0.044847pt;}
.ls19{letter-spacing:0.045339pt;}
.ls18{letter-spacing:0.046885pt;}
.ls14{letter-spacing:0.048924pt;}
.ls1{letter-spacing:0.050962pt;}
.ls8{letter-spacing:0.053001pt;}
.ls7{letter-spacing:0.055039pt;}
.lsf{letter-spacing:0.057078pt;}
.ls13{letter-spacing:0.059116pt;}
.ls6{letter-spacing:0.061155pt;}
.ls5{letter-spacing:0.063193pt;}
.lsc{letter-spacing:0.065232pt;}
.ls35{letter-spacing:0.067270pt;}
.ls10{letter-spacing:0.069309pt;}
.ls1d{letter-spacing:0.071347pt;}
.ls9{letter-spacing:0.073386pt;}
.ls1a{letter-spacing:0.075424pt;}
.ls22{letter-spacing:0.077463pt;}
.ls2a{letter-spacing:0.079501pt;}
.ls1e{letter-spacing:0.081540pt;}
.ls43{letter-spacing:0.083578pt;}
.ls3e{letter-spacing:0.084351pt;}
.ls24{letter-spacing:0.085617pt;}
.ls3a{letter-spacing:0.087655pt;}
.ls3d{letter-spacing:0.089694pt;}
.ls4e{letter-spacing:0.093490pt;}
.ls4f{letter-spacing:0.099099pt;}
.ls33{letter-spacing:0.103963pt;}
.ws2c{word-spacing:-0.819474pt;}
.ws5f{word-spacing:-0.801128pt;}
.ws34{word-spacing:-0.799090pt;}
.ws2e{word-spacing:-0.797051pt;}
.ws5e{word-spacing:-0.795013pt;}
.ws58{word-spacing:-0.792974pt;}
.ws59{word-spacing:-0.770551pt;}
.ws8e{word-spacing:-0.768512pt;}
.ws5a{word-spacing:-0.764435pt;}
.ws8d{word-spacing:-0.717550pt;}
.ws77{word-spacing:-0.680857pt;}
.ws31{word-spacing:-0.662510pt;}
.ws76{word-spacing:-0.660472pt;}
.ws32{word-spacing:-0.656395pt;}
.ws2d{word-spacing:-0.652318pt;}
.ws35{word-spacing:-0.644164pt;}
.ws71{word-spacing:-0.638049pt;}
.ws7f{word-spacing:-0.527970pt;}
.ws7e{word-spacing:-0.523893pt;}
.ws18{word-spacing:-0.511662pt;}
.ws72{word-spacing:-0.491277pt;}
.ws73{word-spacing:-0.440315pt;}
.ws7d{word-spacing:-0.419930pt;}
.ws44{word-spacing:-0.395468pt;}
.ws90{word-spacing:-0.379160pt;}
.ws8{word-spacing:-0.371006pt;}
.ws43{word-spacing:-0.362852pt;}
.ws3b{word-spacing:-0.360813pt;}
.ws8c{word-spacing:-0.356736pt;}
.ws8b{word-spacing:-0.350621pt;}
.ws3a{word-spacing:-0.348582pt;}
.ws8a{word-spacing:-0.324121pt;}
.ws65{word-spacing:-0.309851pt;}
.ws56{word-spacing:-0.305774pt;}
.ws75{word-spacing:-0.295582pt;}
.ws88{word-spacing:-0.258889pt;}
.ws39{word-spacing:-0.252773pt;}
.ws57{word-spacing:-0.230350pt;}
.ws66{word-spacing:-0.228311pt;}
.ws78{word-spacing:-0.226273pt;}
.ws46{word-spacing:-0.224234pt;}
.ws50{word-spacing:-0.220157pt;}
.ws52{word-spacing:-0.212003pt;}
.ws8f{word-spacing:-0.209965pt;}
.ws67{word-spacing:-0.207926pt;}
.ws68{word-spacing:-0.203849pt;}
.ws45{word-spacing:-0.154926pt;}
.ws38{word-spacing:-0.148810pt;}
.ws54{word-spacing:-0.138618pt;}
.ws51{word-spacing:-0.130464pt;}
.ws3d{word-spacing:-0.120271pt;}
.ws7c{word-spacing:-0.118233pt;}
.ws2b{word-spacing:-0.116194pt;}
.ws4c{word-spacing:-0.114156pt;}
.ws47{word-spacing:-0.112117pt;}
.ws2a{word-spacing:-0.110079pt;}
.wsb{word-spacing:-0.108040pt;}
.ws24{word-spacing:-0.106002pt;}
.ws14{word-spacing:-0.103963pt;}
.ws5c{word-spacing:-0.101925pt;}
.ws3f{word-spacing:-0.099886pt;}
.ws5{word-spacing:-0.097848pt;}
.ws7{word-spacing:-0.095809pt;}
.ws94{word-spacing:-0.095359pt;}
.ws55{word-spacing:-0.093771pt;}
.ws1c{word-spacing:-0.091732pt;}
.ws93{word-spacing:-0.089750pt;}
.wsa{word-spacing:-0.089694pt;}
.ws1a{word-spacing:-0.087655pt;}
.ws1{word-spacing:-0.085617pt;}
.ws1b{word-spacing:-0.083578pt;}
.ws20{word-spacing:-0.081540pt;}
.ws2{word-spacing:-0.079501pt;}
.ws33{word-spacing:-0.077463pt;}
.ws22{word-spacing:-0.075424pt;}
.ws6{word-spacing:-0.073386pt;}
.ws1f{word-spacing:-0.071347pt;}
.ws63{word-spacing:-0.069309pt;}
.ws23{word-spacing:-0.067270pt;}
.wsf{word-spacing:-0.065232pt;}
.ws6c{word-spacing:-0.062237pt;}
.ws16{word-spacing:-0.059116pt;}
.ws84{word-spacing:-0.057078pt;}
.wsc{word-spacing:-0.055039pt;}
.ws48{word-spacing:-0.053001pt;}
.ws74{word-spacing:-0.050962pt;}
.ws4e{word-spacing:-0.046885pt;}
.ws3c{word-spacing:-0.044847pt;}
.ws89{word-spacing:-0.042808pt;}
.ws36{word-spacing:-0.040770pt;}
.wsd{word-spacing:-0.036693pt;}
.ws5b{word-spacing:-0.032616pt;}
.ws64{word-spacing:-0.030577pt;}
.ws7a{word-spacing:-0.029523pt;}
.ws4f{word-spacing:-0.028539pt;}
.ws60{word-spacing:-0.024462pt;}
.ws1d{word-spacing:-0.022423pt;}
.ws79{word-spacing:-0.020385pt;}
.ws40{word-spacing:-0.016308pt;}
.ws92{word-spacing:-0.014958pt;}
.ws15{word-spacing:-0.013103pt;}
.ws1e{word-spacing:-0.006115pt;}
.ws13{word-spacing:0.000000pt;}
.ws6e{word-spacing:0.008154pt;}
.ws7b{word-spacing:0.012231pt;}
.ws0{word-spacing:0.013103pt;}
.ws6f{word-spacing:0.016308pt;}
.ws69{word-spacing:0.018346pt;}
.ws6d{word-spacing:0.019654pt;}
.ws70{word-spacing:0.024462pt;}
.ws81{word-spacing:0.026500pt;}
.ws21{word-spacing:0.030577pt;}
.ws3e{word-spacing:0.034654pt;}
.ws25{word-spacing:0.036693pt;}
.ws61{word-spacing:0.038731pt;}
.wse{word-spacing:0.040770pt;}
.ws10{word-spacing:0.042808pt;}
.ws6b{word-spacing:0.044847pt;}
.ws19{word-spacing:0.046885pt;}
.ws12{word-spacing:0.048924pt;}
.ws9{word-spacing:0.053001pt;}
.ws41{word-spacing:0.054828pt;}
.ws26{word-spacing:0.055039pt;}
.ws49{word-spacing:0.057078pt;}
.ws83{word-spacing:0.059116pt;}
.ws2f{word-spacing:0.061155pt;}
.ws17{word-spacing:0.063193pt;}
.ws29{word-spacing:0.065232pt;}
.ws3{word-spacing:0.067270pt;}
.ws4d{word-spacing:0.069309pt;}
.ws62{word-spacing:0.071347pt;}
.ws28{word-spacing:0.073386pt;}
.ws27{word-spacing:0.075424pt;}
.ws4a{word-spacing:0.077463pt;}
.ws85{word-spacing:0.079501pt;}
.ws4b{word-spacing:0.083578pt;}
.ws87{word-spacing:0.085617pt;}
.ws42{word-spacing:0.087655pt;}
.ws5d{word-spacing:0.090678pt;}
.ws30{word-spacing:0.093771pt;}
.ws53{word-spacing:0.099886pt;}
.ws37{word-spacing:0.101925pt;}
.ws91{word-spacing:0.108040pt;}
.ws80{word-spacing:0.118233pt;}
.ws82{word-spacing:0.120271pt;}
.ws86{word-spacing:0.161041pt;}
.ws6a{word-spacing:0.462738pt;}
.ws4{word-spacing:1.539063pt;}
.ws11{word-spacing:2.735659pt;}
._e{margin-left:-4.225797pt;}
._17{margin-left:-3.612211pt;}
._6{margin-left:-2.256613pt;}
._0{margin-left:-1.414715pt;}
._1{margin-left:-0.601356pt;}
._4{width:0.992746pt;}
._2{width:1.655257pt;}
._7{width:2.609272pt;}
._8{width:3.253436pt;}
._16{width:5.699628pt;}
._15{width:7.065419pt;}
._d{width:19.921567pt;}
._12{width:20.931254pt;}
._c{width:27.648090pt;}
._13{width:31.374457pt;}
._a{width:35.604331pt;}
._9{width:68.917396pt;}
._11{width:73.593700pt;}
._5{width:81.301245pt;}
._10{width:93.148971pt;}
._14{width:98.094356pt;}
._b{width:111.332335pt;}
._f{width:115.623364pt;}
._3{width:139.031387pt;}
.fs2{font-size:10.543933pt;}
.fs6{font-size:18.697908pt;}
.fs1{font-size:20.384937pt;}
.fs5{font-size:21.087866pt;}
.fs4{font-size:23.337238pt;}
.fs0{font-size:32.756485pt;}
.fs3{font-size:35.146444pt;}
.y35{bottom:20.853333pt;}
.y8c{bottom:44.666667pt;}
.y8a{bottom:56.382613pt;}
.yb4{bottom:57.494515pt;}
.y33{bottom:58.623533pt;}
.y89{bottom:69.422173pt;}
.yb3{bottom:70.774299pt;}
.y32{bottom:71.583053pt;}
.y88{bottom:82.381693pt;}
.yb2{bottom:84.133883pt;}
.y31{bottom:84.622613pt;}
.y87{bottom:95.421253pt;}
.yb1{bottom:97.493467pt;}
.y30{bottom:97.582133pt;}
.y2f{bottom:110.621693pt;}
.y86{bottom:112.381613pt;}
.y2e{bottom:123.581213pt;}
.y85{bottom:125.421173pt;}
.y2d{bottom:136.620773pt;}
.y84{bottom:138.380693pt;}
.yb0{bottom:138.387653pt;}
.y2c{bottom:149.580293pt;}
.y83{bottom:151.420253pt;}
.yaf{bottom:151.427213pt;}
.y82{bottom:164.379773pt;}
.y2b{bottom:166.620693pt;}
.yae{bottom:168.387573pt;}
.y81{bottom:177.419333pt;}
.y2a{bottom:179.580213pt;}
.yad{bottom:181.427133pt;}
.y80{bottom:190.378853pt;}
.y29{bottom:192.619773pt;}
.yac{bottom:198.387493pt;}
.y7f{bottom:203.418413pt;}
.y28{bottom:205.579293pt;}
.yab{bottom:211.427053pt;}
.y7e{bottom:216.377933pt;}
.y27{bottom:218.618853pt;}
.yaa{bottom:228.387413pt;}
.y7d{bottom:229.417493pt;}
.y26{bottom:231.578373pt;}
.y7c{bottom:242.377013pt;}
.y25{bottom:244.617933pt;}
.ya9{bottom:245.427813pt;}
.y7b{bottom:255.416573pt;}
.y24{bottom:257.577453pt;}
.ya8{bottom:258.387333pt;}
.y7a{bottom:268.376093pt;}
.y23{bottom:270.617013pt;}
.ya7{bottom:271.426893pt;}
.y79{bottom:281.415653pt;}
.y22{bottom:283.576533pt;}
.ya6{bottom:284.386413pt;}
.y78{bottom:294.375173pt;}
.y56{bottom:294.382133pt;}
.y21{bottom:296.616093pt;}
.ya5{bottom:297.425973pt;}
.y77{bottom:307.414733pt;}
.y20{bottom:309.575613pt;}
.y55{bottom:311.422533pt;}
.ya4{bottom:314.386333pt;}
.y76{bottom:320.374253pt;}
.y1f{bottom:322.615173pt;}
.ya3{bottom:327.425893pt;}
.y54{bottom:328.382893pt;}
.y75{bottom:333.413813pt;}
.y1e{bottom:335.574693pt;}
.ya2{bottom:340.385413pt;}
.y53{bottom:345.423293pt;}
.y74{bottom:346.373333pt;}
.y72{bottom:346.375253pt;}
.y1d{bottom:348.614253pt;}
.y73{bottom:349.893333pt;}
.ya1{bottom:353.424973pt;}
.y71{bottom:359.414813pt;}
.y1c{bottom:361.573773pt;}
.y52{bottom:362.383653pt;}
.ya0{bottom:366.384493pt;}
.y1b{bottom:374.613333pt;}
.y19{bottom:374.615253pt;}
.y51{bottom:375.423213pt;}
.y70{bottom:376.375173pt;}
.y1a{bottom:378.133333pt;}
.y9f{bottom:379.424053pt;}
.y18{bottom:387.574773pt;}
.y50{bottom:388.382733pt;}
.y6f{bottom:389.414733pt;}
.y9e{bottom:392.383573pt;}
.y4f{bottom:401.422293pt;}
.y6e{bottom:402.374253pt;}
.y17{bottom:404.615173pt;}
.y9d{bottom:405.423133pt;}
.y4e{bottom:414.381813pt;}
.y6d{bottom:415.413813pt;}
.y16{bottom:417.574693pt;}
.y9c{bottom:418.382653pt;}
.y4d{bottom:427.421373pt;}
.y6c{bottom:428.373333pt;}
.y15{bottom:430.614253pt;}
.y9b{bottom:431.422213pt;}
.y14{bottom:443.573773pt;}
.y4c{bottom:444.381733pt;}
.y6b{bottom:446.373333pt;}
.y13{bottom:456.613333pt;}
.y4b{bottom:457.421293pt;}
.y4a{bottom:470.380813pt;}
.y12{bottom:474.613333pt;}
.y6a{bottom:482.778653pt;}
.y49{bottom:483.420373pt;}
.y9a{bottom:487.421213pt;}
.y69{bottom:495.738173pt;}
.y48{bottom:496.379893pt;}
.y99{bottom:500.380733pt;}
.y68{bottom:508.777733pt;}
.y47{bottom:509.419453pt;}
.y11{bottom:510.937693pt;}
.y98{bottom:513.420293pt;}
.y67{bottom:521.737253pt;}
.y46{bottom:522.378973pt;}
.y10{bottom:523.897213pt;}
.y97{bottom:526.379813pt;}
.y45{bottom:535.418533pt;}
.yf{bottom:536.936773pt;}
.y66{bottom:538.777653pt;}
.y96{bottom:539.419373pt;}
.y44{bottom:548.378053pt;}
.ye{bottom:549.976333pt;}
.y65{bottom:551.737173pt;}
.y95{bottom:552.378893pt;}
.y43{bottom:561.417613pt;}
.y64{bottom:564.776733pt;}
.yd{bottom:566.936693pt;}
.y94{bottom:569.419293pt;}
.y42{bottom:574.457173pt;}
.y63{bottom:577.736253pt;}
.yc{bottom:579.976253pt;}
.y93{bottom:582.458853pt;}
.y62{bottom:590.775813pt;}
.y41{bottom:591.417533pt;}
.yb{bottom:592.935773pt;}
.y92{bottom:595.418373pt;}
.y61{bottom:603.735333pt;}
.y40{bottom:604.457093pt;}
.ya{bottom:605.975333pt;}
.y91{bottom:608.457933pt;}
.y60{bottom:616.774893pt;}
.y3f{bottom:617.416613pt;}
.y57{bottom:618.666667pt;}
.y9{bottom:618.934853pt;}
.y0{bottom:620.666667pt;}
.y90{bottom:621.417453pt;}
.y5f{bottom:629.734413pt;}
.y3e{bottom:630.456173pt;}
.y8{bottom:631.974413pt;}
.y8f{bottom:634.457013pt;}
.y3d{bottom:643.415693pt;}
.y7{bottom:644.933933pt;}
.y5e{bottom:646.774813pt;}
.y8e{bottom:647.416533pt;}
.y3c{bottom:656.455253pt;}
.y5d{bottom:659.734333pt;}
.y8d{bottom:660.456093pt;}
.y6{bottom:661.974333pt;}
.y5c{bottom:672.773893pt;}
.y3b{bottom:673.415613pt;}
.y5{bottom:674.933853pt;}
.y3a{bottom:686.455173pt;}
.y4{bottom:687.973413pt;}
.y5b{bottom:689.734253pt;}
.y39{bottom:699.414693pt;}
.y5a{bottom:702.773813pt;}
.y3{bottom:704.933773pt;}
.y38{bottom:712.454253pt;}
.y59{bottom:715.733333pt;}
.y2{bottom:717.973333pt;}
.y34{bottom:723.733333pt;}
.y8b{bottom:725.093467pt;}
.y37{bottom:725.413773pt;}
.y58{bottom:733.733333pt;}
.y1{bottom:735.973333pt;}
.y36{bottom:738.453333pt;}
.h5{height:8.867448pt;}
.ha{height:13.780358pt;}
.h3{height:17.143732pt;}
.h4{height:17.245657pt;}
.h7{height:17.339568pt;}
.h2{height:24.338069pt;}
.h6{height:26.113808pt;}
.h9{height:62.666667pt;}
.h8{height:127.333333pt;}
.h1{height:128.000000pt;}
.h0{height:794.666667pt;}
.w1{width:41.333333pt;}
.w2{width:216.000000pt;}
.w0{width:560.000000pt;}
.x5{left:27.760000pt;}
.x1{left:48.320000pt;}
.x2{left:274.880000pt;}
.x3{left:283.440000pt;}
.x9{left:351.280000pt;}
.x6{left:364.560000pt;}
.xc{left:376.398912pt;}
.x7{left:378.240000pt;}
.x8{left:386.720000pt;}
.xb{left:420.879432pt;}
.xa{left:456.959672pt;}
.x0{left:518.666667pt;}
.x4{left:534.399867pt;}
}
